Application: gvSIG desktop - gvSIG bugs #3411
Propiedades de snapping de una Vista: cadenas de desarrollo
04/27/2015 02:12 PM - Alvaro Anguix

Status: Closed % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Usability

Target version: 2.2.0-2309

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

La ventana de "Propiedades de la Vista", en su pestafia "Snapping" presenta cadenas de desarrollo que deben pasarse a texto
traducible:

Aparece "snap_tolerance", "capas_edition_cache" y en la tabla, con gvSIG en castellano las columnas "Selected”, "LayerName" y
"MaxFeaturesEditionCa..."

Associated revisions

Revision 42162 - 04/30/2015 12:35 PM - Francisco Diaz Carsi

fixes #3411 ARadidas cadenas de traduccién para el panel de la pestafia snapping de las propiedades de la vista

History

#1 - 04/27/2015 04:30 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2309

#2 - 04/30/2015 12:35 PM - Francisco Diaz Carsi
- % Done changed from 0 to 100

- Status changed from New to Fixed

Applied in changeset svn-gvsig-desktop|r42162.

#3 - 05/07/2015 06:01 PM - Alvaro Anguix
- Status changed from Fixed to Closed
